## rust-interpolator 0.5.0

=== debian/changelog ===
rust-interpolator (0.5.0-1) experimental; urgency=medium

  * Package interpolator 0.5.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 14:16:40 +0200
