=== debian/control ===
Source: rust-interpolator
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/interpolator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/interpolator
Homepage: https://github.com/ModProg/interpolator
X-Cargo-Crate: interpolator
Rules-Requires-Root: no

Package: librust-interpolator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-interpolator+debug-dev (= ${binary:Version}),
 librust-interpolator+default-dev (= ${binary:Version}),
 librust-interpolator+iter-dev (= ${binary:Version}),
 librust-interpolator+number-dev (= ${binary:Version}),
 librust-interpolator+pointer-dev (= ${binary:Version}),
 librust-interpolator-0-dev (= ${binary:Version}),
 librust-interpolator-0+debug-dev (= ${binary:Version}),
 librust-interpolator-0+default-dev (= ${binary:Version}),
 librust-interpolator-0+iter-dev (= ${binary:Version}),
 librust-interpolator-0+number-dev (= ${binary:Version}),
 librust-interpolator-0+pointer-dev (= ${binary:Version}),
 librust-interpolator-0.5-dev (= ${binary:Version}),
 librust-interpolator-0.5+debug-dev (= ${binary:Version}),
 librust-interpolator-0.5+default-dev (= ${binary:Version}),
 librust-interpolator-0.5+iter-dev (= ${binary:Version}),
 librust-interpolator-0.5+number-dev (= ${binary:Version}),
 librust-interpolator-0.5+pointer-dev (= ${binary:Version}),
 librust-interpolator-0.5.0-dev (= ${binary:Version}),
 librust-interpolator-0.5.0+debug-dev (= ${binary:Version}),
 librust-interpolator-0.5.0+default-dev (= ${binary:Version}),
 librust-interpolator-0.5.0+iter-dev (= ${binary:Version}),
 librust-interpolator-0.5.0+number-dev (= ${binary:Version}),
 librust-interpolator-0.5.0+pointer-dev (= ${binary:Version})
Description: Runtime format strings, fully compatible with std's macros - Rust source code
 Source code for Debianized Rust crate "interpolator"
