=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolator 0.5.0 --all-targets --all-features
Features: test-name=rust-interpolator:@
Depends: dh-cargo (>= 31), rustc, librust-collection-literals-1+default-dev (>= 1.0.1-~~), librust-derive-more-0.99+default-dev (>= 0.99.17-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-proptest-derive-0.4+default-dev, librust-quote-1+default-dev (>= 1.0.23-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolator 0.5.0 --all-targets --no-default-features --features debug
Features: test-name=librust-interpolator-dev:debug
Depends: dh-cargo (>= 31), rustc, librust-collection-literals-1+default-dev (>= 1.0.1-~~), librust-derive-more-0.99+default-dev (>= 0.99.17-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-proptest-derive-0.4+default-dev, librust-quote-1+default-dev (>= 1.0.23-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolator 0.5.0 --all-targets
Features: test-name=librust-interpolator-dev:default
Depends: dh-cargo (>= 31), rustc, librust-collection-literals-1+default-dev (>= 1.0.1-~~), librust-derive-more-0.99+default-dev (>= 0.99.17-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-proptest-derive-0.4+default-dev, librust-quote-1+default-dev (>= 1.0.23-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolator 0.5.0 --all-targets --no-default-features --features iter
Features: test-name=librust-interpolator-dev:iter
Depends: dh-cargo (>= 31), rustc, librust-collection-literals-1+default-dev (>= 1.0.1-~~), librust-derive-more-0.99+default-dev (>= 0.99.17-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-proptest-derive-0.4+default-dev, librust-quote-1+default-dev (>= 1.0.23-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolator 0.5.0 --all-targets --no-default-features --features number
Features: test-name=librust-interpolator-dev:number
Depends: dh-cargo (>= 31), rustc, librust-collection-literals-1+default-dev (>= 1.0.1-~~), librust-derive-more-0.99+default-dev (>= 0.99.17-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-proptest-derive-0.4+default-dev, librust-quote-1+default-dev (>= 1.0.23-~~), librust-trybuild2-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolator 0.5.0 --all-targets --no-default-features --features pointer
Features: test-name=librust-interpolator-dev:pointer
